#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-nose2 installation
#
# Creation   :  2022-04-28 holbru
# Last update:  $Id: install.sh 95125 2022-04-28 11:37:06Z hbfl $
#
# Copyright (c) 2022-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-nose2

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives --quiet --install \
    /usr/bin/nose2 nose2 /usr/bin/nose2-3.10 310

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
